### Property

# Adw CssClassBinding:source

unstable since: 1.10

#### Declaration

    property source: GObject.Object [ read, write, construct-only ]

#### Description [src]

The object to use as the source of the CSS class binding.

Type:`GObject`

Available since: 1.10

Getter method | `adw_css_class_binding_get_source()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes